package com.simuwang.manage.service;

import com.simuwang.base.pojo.vo.CompanyEmailSendHistoryVO;

import java.util.List;

/**
 * FileName: CompanyEmailSendHistoryService
 * Author:   chenjianhua
 * Date:     2024/9/9 10:06
 * Description: ${DESCRIPTION}
 */
public interface CompanyEmailSendHistoryService {
    List<CompanyEmailSendHistoryVO> searchCompanyEmail(String companyName, String email, Integer sendStatus);
    List<CompanyEmailSendHistoryVO> searchEmailHistory(String email);

    void deleteEmail(String email);

    void deleteEmailHistory(String ids);
}
